@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
* {
    font-family: 'Rubik';
    user-select: none;
}
img{
    pointer-events: none;
    -webkit-user-drag: none;
    user-drag: none;
}
/* Nice Scrollbar Design */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; /* changed: light grey */
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: #B0002A; /* changed: deep red */
    border: 1px solid #FF1E56; /* neon pink border */
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background: #FF1E56; /* changed: neon pink on hover */
}

/* Add smooth scrolling to all elements */
html {
    scroll-behavior: smooth;
}